<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D5230.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745425</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 82.18 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{441}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{33}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{408}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{81}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{192}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{73}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{175}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_638" HEIGHT="3648" WIDTH="2456" PHYSICAL_IMG_NR="638" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="295" WIDTH="2456" ID="PAG_638_TopMargin">
        <TextBlock HPOS="123" VPOS="121" HEIGHT="52" WIDTH="1217" ID="PAG_638_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="123" VPOS="121" HEIGHT="52" WIDTH="1217" ID="PAG_638_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="123" VPOS="130" HEIGHT="40" WIDTH="103" ID="PAG_638_ST000001" WC="1" CONTENT="5230" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000001" HPOS="226" VPOS="123" WIDTH="865" />
            <String HPOS="1091" VPOS="123" HEIGHT="50" WIDTH="21" ID="PAG_638_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000002" HPOS="1112" VPOS="121" WIDTH="20" />
            <String HPOS="1132" VPOS="121" HEIGHT="42" WIDTH="208" ID="PAG_638_ST000003" WC="1" CONTENT="28.22.13." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="123" VPOS="295" HEIGHT="683" WIDTH="2200" ID="PAG_638_PrintSpace">
        <TextBlock HPOS="813" VPOS="295" HEIGHT="57" WIDTH="815" ID="PAG_638_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="813" VPOS="295" HEIGHT="57" WIDTH="815" ID="PAG_638_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="813" VPOS="300" HEIGHT="52" WIDTH="307" ID="PAG_638_ST000004" WC="1" CONTENT="Specifikation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_638_SP000003" HPOS="1120" VPOS="299" WIDTH="20" />
            <String HPOS="1140" VPOS="299" HEIGHT="40" WIDTH="49" ID="PAG_638_ST000005" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_638_SP000004" HPOS="1189" VPOS="295" WIDTH="33" />
            <String HPOS="1222" VPOS="295" HEIGHT="54" WIDTH="406" ID="PAG_638_ST000006" WC="1" CONTENT="projektbevillinger" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1210" VPOS="374" HEIGHT="37" WIDTH="543" ID="PAG_638_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1210" VPOS="374" HEIGHT="37" WIDTH="543" ID="PAG_638_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1210" VPOS="378" HEIGHT="33" WIDTH="148" ID="PAG_638_ST000007" WC="1" CONTENT="Forven-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000005" HPOS="1358" VPOS="374" WIDTH="212" />
            <String HPOS="1570" VPOS="374" HEIGHT="32" WIDTH="183" ID="PAG_638_ST000008" WC="1" CONTENT="Forventet" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1019" VPOS="419" HEIGHT="48" WIDTH="698" ID="PAG_638_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1019" VPOS="419" HEIGHT="48" WIDTH="698" ID="PAG_638_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="1019" VPOS="426" HEIGHT="41" WIDTH="156" ID="PAG_638_ST000009" WC="1" CONTENT="Forbrug" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000006" HPOS="1175" VPOS="427" WIDTH="86" />
            <String HPOS="1261" VPOS="427" HEIGHT="29" WIDTH="47" ID="PAG_638_ST000010" WC="1" CONTENT="tet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000007" HPOS="1308" VPOS="419" WIDTH="266" />
            <String HPOS="1574" VPOS="419" HEIGHT="40" WIDTH="143" ID="PAG_638_ST000011" WC="0.88" CONTENT="ferbrug" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="123" VPOS="458" HEIGHT="51" WIDTH="2163" ID="PAG_638_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="123" VPOS="458" HEIGHT="51" WIDTH="2163" ID="PAG_638_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="123" VPOS="460" HEIGHT="32" WIDTH="87" ID="PAG_638_ST000012" WC="1" CONTENT="Mio." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000008" HPOS="210" VPOS="458" WIDTH="18" />
            <String HPOS="228" VPOS="458" HEIGHT="33" WIDTH="50" ID="PAG_638_ST000013" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000009" HPOS="278" VPOS="472" WIDTH="765" />
            <String HPOS="1043" VPOS="472" HEIGHT="37" WIDTH="49" ID="PAG_638_ST000014" WC="0.80" CONTENT="1/1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000010" HPOS="1092" VPOS="472" WIDTH="19" />
            <String HPOS="1111" VPOS="472" HEIGHT="33" WIDTH="42" ID="PAG_638_ST000015" WC="1" CONTENT="92" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000011" HPOS="1153" VPOS="469" WIDTH="61" />
            <String HPOS="1214" VPOS="469" HEIGHT="40" WIDTH="142" ID="PAG_638_ST000016" WC="1" CONTENT="forbrug" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000012" HPOS="1356" VPOS="468" WIDTH="53" />
            <String HPOS="1409" VPOS="468" HEIGHT="33" WIDTH="26" ID="PAG_638_ST000017" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000013" HPOS="1435" VPOS="467" WIDTH="21" />
            <String HPOS="1456" VPOS="467" HEIGHT="33" WIDTH="80" ID="PAG_638_ST000018" WC="1" CONTENT="1993" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000014" HPOS="1536" VPOS="465" WIDTH="78" />
            <String HPOS="1614" VPOS="465" HEIGHT="33" WIDTH="60" ID="PAG_638_ST000019" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000015" HPOS="1674" VPOS="465" WIDTH="20" />
            <String HPOS="1694" VPOS="465" HEIGHT="32" WIDTH="12" ID="PAG_638_ST000020" WC="0.99" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000016" HPOS="1706" VPOS="462" WIDTH="96" />
            <String HPOS="1802" VPOS="462" HEIGHT="33" WIDTH="60" ID="PAG_638_ST000021" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000017" HPOS="1862" VPOS="462" WIDTH="16" />
            <String HPOS="1878" VPOS="462" HEIGHT="32" WIDTH="20" ID="PAG_638_ST000022" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000018" HPOS="1898" VPOS="481" WIDTH="67" />
            <String HPOS="1965" VPOS="481" HEIGHT="17" WIDTH="11" ID="PAG_638_ST000023" WC="0.00" CONTENT="_," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000019" HPOS="1976" VPOS="460" WIDTH="14" />
            <String HPOS="1990" VPOS="460" HEIGHT="33" WIDTH="60" ID="PAG_638_ST000024" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000020" HPOS="2050" VPOS="460" WIDTH="17" />
            <String HPOS="2067" VPOS="460" HEIGHT="32" WIDTH="18" ID="PAG_638_ST000025" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000021" HPOS="2085" VPOS="458" WIDTH="80" />
            <String HPOS="2165" VPOS="458" HEIGHT="32" WIDTH="121" ID="PAG_638_ST000026" WC="1" CONTENT="Senere" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1247" VPOS="505" HEIGHT="45" WIDTH="834" ID="PAG_638_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1247" VPOS="505" HEIGHT="45" WIDTH="834" ID="PAG_638_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="1247" VPOS="516" HEIGHT="34" WIDTH="81" ID="PAG_638_ST000027" WC="1" CONTENT="1992" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000022" HPOS="1328" VPOS="511" WIDTH="295" />
            <String HPOS="1623" VPOS="511" HEIGHT="34" WIDTH="82" ID="PAG_638_ST000028" WC="1" CONTENT="1994" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000023" HPOS="1705" VPOS="509" WIDTH="106" />
            <String HPOS="1811" VPOS="509" HEIGHT="33" WIDTH="81" ID="PAG_638_ST000029" WC="1" CONTENT="1995" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000024" HPOS="1892" VPOS="505" WIDTH="108" />
            <String HPOS="2000" VPOS="505" HEIGHT="34" WIDTH="81" ID="PAG_638_ST000030" WC="1" CONTENT="1996" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="571" HEIGHT="105" WIDTH="2191" ID="PAG_638_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="129" VPOS="571" HEIGHT="60" WIDTH="2191" ID="PAG_638_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="129" VPOS="600" HEIGHT="25" WIDTH="47" ID="PAG_638_ST000031" WC="1" CONTENT="10." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000025" HPOS="176" VPOS="595" WIDTH="44" />
            <String HPOS="220" VPOS="595" HEIGHT="36" WIDTH="326" ID="PAG_638_ST000032" WC="1" CONTENT="Sindbjerg-Uldum" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000026" HPOS="546" VPOS="587" WIDTH="547" />
            <String HPOS="1093" VPOS="587" HEIGHT="33" WIDTH="97" ID="PAG_638_ST000033" WC="1" CONTENT="3.100" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000027" HPOS="1190" VPOS="571" WIDTH="1010" />
            <String HPOS="2200" VPOS="571" HEIGHT="34" WIDTH="120" ID="PAG_638_ST000034" WC="1" CONTENT="99.100" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="130" VPOS="630" HEIGHT="46" WIDTH="1250" ID="PAG_638_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="130" VPOS="646" HEIGHT="30" WIDTH="33" ID="PAG_638_ST000035" WC="0.81" CONTENT="11" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000028" HPOS="163" VPOS="642" WIDTH="57" />
            <String HPOS="220" VPOS="642" HEIGHT="34" WIDTH="303" ID="PAG_638_ST000036" WC="1" CONTENT="Uldum-Horsens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000029" HPOS="523" VPOS="632" WIDTH="547" />
            <String HPOS="1070" VPOS="632" HEIGHT="33" WIDTH="121" ID="PAG_638_ST000037" WC="1" CONTENT="45.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000030" HPOS="1191" VPOS="630" WIDTH="126" />
            <String HPOS="1317" VPOS="630" HEIGHT="33" WIDTH="63" ID="PAG_638_ST000038" WC="1" CONTENT="300" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="651" HEIGHT="77" WIDTH="1814" ID="PAG_638_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="131" VPOS="651" HEIGHT="77" WIDTH="1814" ID="PAG_638_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="131" VPOS="690" HEIGHT="32" WIDTH="46" ID="PAG_638_ST000039" WC="1" CONTENT="12." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000031" HPOS="177" VPOS="651" WIDTH="45" />
            <String HPOS="222" VPOS="651" HEIGHT="77" WIDTH="243" ID="PAG_638_ST000040" WC="0.00" CONTENT="Randersvej^." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000032" HPOS="465" VPOS="677" WIDTH="662" />
            <String HPOS="1127" VPOS="677" HEIGHT="34" WIDTH="64" ID="PAG_638_ST000041" WC="1" CONTENT="900" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000033" HPOS="1191" VPOS="675" WIDTH="127" />
            <String HPOS="1318" VPOS="675" HEIGHT="33" WIDTH="62" ID="PAG_638_ST000042" WC="1" CONTENT="500" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000034" HPOS="1380" VPOS="673" WIDTH="73" />
            <String HPOS="1453" VPOS="673" HEIGHT="33" WIDTH="116" ID="PAG_638_ST000043" WC="1" CONTENT="17.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000035" HPOS="1569" VPOS="670" WIDTH="73" />
            <String HPOS="1642" VPOS="670" HEIGHT="33" WIDTH="116" ID="PAG_638_ST000044" WC="1" CONTENT="14.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000036" HPOS="1758" VPOS="668" WIDTH="123" />
            <String HPOS="1881" VPOS="668" HEIGHT="32" WIDTH="64" ID="PAG_638_ST000045" WC="1" CONTENT="600" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="718" HEIGHT="56" WIDTH="1438" ID="PAG_638_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="131" VPOS="718" HEIGHT="56" WIDTH="1438" ID="PAG_638_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="131" VPOS="736" HEIGHT="32" WIDTH="47" ID="PAG_638_ST000046" WC="1" CONTENT="13." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000037" HPOS="178" VPOS="734" WIDTH="42" />
            <String HPOS="220" VPOS="734" HEIGHT="40" WIDTH="131" ID="PAG_638_ST000047" WC="1" CONTENT="Viborg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000038" HPOS="351" VPOS="731" WIDTH="14" />
            <String HPOS="365" VPOS="731" HEIGHT="34" WIDTH="102" ID="PAG_638_ST000048" WC="1" CONTENT="Nord" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000039" HPOS="467" VPOS="721" WIDTH="818" />
            <String HPOS="1285" VPOS="721" HEIGHT="33" WIDTH="95" ID="PAG_638_ST000049" WC="1" CONTENT="5.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000040" HPOS="1380" VPOS="718" WIDTH="92" />
            <String HPOS="1472" VPOS="718" HEIGHT="33" WIDTH="97" ID="PAG_638_ST000050" WC="1" CONTENT="8.300" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="754" HEIGHT="112" WIDTH="2191" ID="PAG_638_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="130" VPOS="754" HEIGHT="53" WIDTH="2191" ID="PAG_638_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="130" VPOS="782" HEIGHT="25" WIDTH="48" ID="PAG_638_ST000051" WC="1" CONTENT="14." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000041" HPOS="178" VPOS="778" WIDTH="42" />
            <String HPOS="220" VPOS="778" HEIGHT="27" WIDTH="139" ID="PAG_638_ST000052" WC="1" CONTENT="Thisted" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000042" HPOS="359" VPOS="769" WIDTH="736" />
            <String HPOS="1095" VPOS="769" HEIGHT="34" WIDTH="97" ID="PAG_638_ST000053" WC="1" CONTENT="7.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000043" HPOS="1192" VPOS="766" WIDTH="92" />
            <String HPOS="1284" VPOS="766" HEIGHT="34" WIDTH="97" ID="PAG_638_ST000054" WC="1" CONTENT="3.400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000044" HPOS="1381" VPOS="754" WIDTH="821" />
            <String HPOS="2202" VPOS="754" HEIGHT="34" WIDTH="119" ID="PAG_638_ST000055" WC="1" CONTENT="71.600" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="132" VPOS="805" HEIGHT="61" WIDTH="1814" ID="PAG_638_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="132" VPOS="828" HEIGHT="33" WIDTH="46" ID="PAG_638_ST000056" WC="1" CONTENT="15." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000045" HPOS="178" VPOS="820" WIDTH="44" />
            <String HPOS="222" VPOS="820" HEIGHT="46" WIDTH="415" ID="PAG_638_ST000057" WC="1" CONTENT="Skalborg-Sønderholm" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000046" HPOS="637" VPOS="846" WIDTH="15" />
            <String HPOS="652" VPOS="846" HEIGHT="8" WIDTH="162" ID="PAG_638_ST000058" WC="1" CONTENT=".............." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000047" HPOS="814" VPOS="815" WIDTH="264" />
            <String HPOS="1078" VPOS="815" HEIGHT="33" WIDTH="115" ID="PAG_638_ST000059" WC="1" CONTENT="14.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000048" HPOS="1193" VPOS="813" WIDTH="74" />
            <String HPOS="1267" VPOS="813" HEIGHT="33" WIDTH="114" ID="PAG_638_ST000060" WC="1" CONTENT="16.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000049" HPOS="1381" VPOS="810" WIDTH="69" />
            <String HPOS="1450" VPOS="810" HEIGHT="34" WIDTH="120" ID="PAG_638_ST000061" WC="1" CONTENT="22.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000050" HPOS="1570" VPOS="808" WIDTH="69" />
            <String HPOS="1639" VPOS="808" HEIGHT="33" WIDTH="119" ID="PAG_638_ST000062" WC="1" CONTENT="22.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000051" HPOS="1758" VPOS="805" WIDTH="91" />
            <String HPOS="1849" VPOS="805" HEIGHT="33" WIDTH="97" ID="PAG_638_ST000063" WC="1" CONTENT="2.300" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="857" HEIGHT="54" WIDTH="1438" ID="PAG_638_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="132" VPOS="857" HEIGHT="54" WIDTH="1438" ID="PAG_638_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="132" VPOS="875" HEIGHT="31" WIDTH="47" ID="PAG_638_ST000064" WC="1" CONTENT="16." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000052" HPOS="179" VPOS="873" WIDTH="43" />
            <String HPOS="222" VPOS="873" HEIGHT="33" WIDTH="64" ID="PAG_638_ST000065" WC="1" CONTENT="Øst" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000053" HPOS="286" VPOS="881" WIDTH="16" />
            <String HPOS="302" VPOS="881" HEIGHT="24" WIDTH="58" ID="PAG_638_ST000066" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000054" HPOS="360" VPOS="869" WIDTH="19" />
            <String HPOS="379" VPOS="869" HEIGHT="42" WIDTH="163" ID="PAG_638_ST000067" WC="1" CONTENT="Ringsted" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000055" HPOS="542" VPOS="862" WIDTH="531" />
            <String HPOS="1073" VPOS="862" HEIGHT="33" WIDTH="120" ID="PAG_638_ST000068" WC="1" CONTENT="69.400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000056" HPOS="1193" VPOS="859" WIDTH="124" />
            <String HPOS="1317" VPOS="859" HEIGHT="32" WIDTH="65" ID="PAG_638_ST000069" WC="1" CONTENT="400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000057" HPOS="1382" VPOS="857" WIDTH="129" />
            <String HPOS="1511" VPOS="857" HEIGHT="32" WIDTH="59" ID="PAG_638_ST000070" WC="1" CONTENT="100" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="914" HEIGHT="64" WIDTH="2100" ID="PAG_638_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="223" VPOS="914" HEIGHT="64" WIDTH="2100" ID="PAG_638_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="223" VPOS="937" HEIGHT="41" WIDTH="299" ID="PAG_638_ST000071" WC="1" CONTENT="Hovedlandeveje" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000058" HPOS="522" VPOS="936" WIDTH="16" />
            <String HPOS="538" VPOS="936" HEIGHT="33" WIDTH="10" ID="PAG_638_ST000072" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000059" HPOS="548" VPOS="936" WIDTH="17" />
            <String HPOS="565" VPOS="936" HEIGHT="33" WIDTH="47" ID="PAG_638_ST000073" WC="1" CONTENT="alt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000060" HPOS="612" VPOS="959" WIDTH="5" />
            <String HPOS="617" VPOS="959" HEIGHT="9" WIDTH="198" ID="PAG_638_ST000074" WC="0.05" CONTENT="................." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000061" HPOS="815" VPOS="929" WIDTH="242" />
            <String HPOS="1057" VPOS="929" HEIGHT="33" WIDTH="136" ID="PAG_638_ST000075" WC="1" CONTENT="140.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000062" HPOS="1193" VPOS="927" WIDTH="70" />
            <String HPOS="1263" VPOS="927" HEIGHT="33" WIDTH="119" ID="PAG_638_ST000076" WC="1" CONTENT="26.200" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000063" HPOS="1382" VPOS="924" WIDTH="69" />
            <String HPOS="1451" VPOS="924" HEIGHT="33" WIDTH="119" ID="PAG_638_ST000077" WC="1" CONTENT="48.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000064" HPOS="1570" VPOS="922" WIDTH="71" />
            <String HPOS="1641" VPOS="922" HEIGHT="33" WIDTH="118" ID="PAG_638_ST000078" WC="1" CONTENT="36.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000065" HPOS="1759" VPOS="919" WIDTH="90" />
            <String HPOS="1849" VPOS="919" HEIGHT="33" WIDTH="98" ID="PAG_638_ST000079" WC="1" CONTENT="2.900" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000066" HPOS="1947" VPOS="917" WIDTH="168" />
            <String HPOS="2115" VPOS="917" HEIGHT="31" WIDTH="20" ID="PAG_638_ST000080" WC="1" CONTENT="0" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_638_SP000067" HPOS="2135" VPOS="914" WIDTH="47" />
            <String HPOS="2182" VPOS="914" HEIGHT="33" WIDTH="141" ID="PAG_638_ST000081" WC="1" CONTENT="228.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>